Cyberduck Mountain Duck CLI

#8731 closed defect (duplicate)

S3 Uploads Have Reverted to the "443 Failed to Respond" Messages

Reported by: dag02005 Owned by: dkocher
Priority: normal Milestone: 4.7
Component: s3 Version: Nightly Build
Severity: major Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

This is a repeat of a previous problem that was reported and then solved by updating to the nightly build.

While attempting to upload a 26 GB file to our S3 server, a 443 error keeps interrupting it. Unlike the last time, it's not coming at a set point, but at a seemingly random point somewhere in the middle. When I click "Try Again", the Transfers window enters a loading screen and won't reply to commands.

After being seemingly frozen for several minutes, it starts the upload from the beginning, but it's glitchy, as it reports the total file size as 0 B. (That is, it claims to have uploaded "X MB of 0B). The Stop button is unresponsive in this state.

This is version 4.7, build 17210. If it makes a difference, this is the second time we've uploaded to this directory using this build, and the first time worked fine.

Thanks for your fast replies! We love you guys and really don't want to deal with BucketExplorer. :-) Let us know if there's any info you need.

GET /?max-keys=1000&prefix&delimiter=%2F HTTP/1.1
Date: Mon, 06 Apr 2015 19:14:36 GMT
Authorization: AWS 0ERCJ8PGP9FCHANHFD82:ynwqO0FUg2yFt/Hq8ixc4GMeLF8=
Host: mubi-encoder-source.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.7 (Mac OS X/10.10.1) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: YUU+R6U98MBqNu4lswwPHbgr0dCVCHWXx87js/BBwwgkHCG4xBJdrU9+cOa8HicNbgvn+qBRHuA=
x-amz-request-id: A95E760A07B3EF9A
Date: Mon, 06 Apr 2015 19:14:38 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3
GET /?max-keys=1000&prefix&delimiter=%2F&marker=26235%2F HTTP/1.1
Date: Mon, 06 Apr 2015 19:14:37 GMT
Authorization: AWS 0ERCJ8PGP9FCHANHFD82:GiT+0zoDmkT0aV+KrnOJ9gGUiy8=
Host: mubi-encoder-source.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.7 (Mac OS X/10.10.1) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: Syub73BdmoZocu3d5+zWGc5XmlGiwpA9w80BCDN/kcZ41DkK14ZgMyPGjxqaaPlSuJZ8JH1F7zo=
x-amz-request-id: 6C4416ED6A58919A
Date: Mon, 06 Apr 2015 19:14:39 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3
GET /?versioning HTTP/1.1
Date: Mon, 06 Apr 2015 19:14:39 GMT
Authorization: AWS 0ERCJ8PGP9FCHANHFD82:jBt5Ysb+V3umPF/4R8KER2uExFI=
Host: mubi-encoder-source.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.7 (Mac OS X/10.10.1) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: HU9jYr/5Gt21yU9vnRrbWF7sBbI2fg96YNa86fmh+AbAlCIvDm1n/ergORd/F4GNtA/o9ACBS2Q=
x-amz-request-id: BA383E318DA3745A
Date: Mon, 06 Apr 2015 19:14:40 GMT
Transfer-Encoding: chunked
Server: AmazonS3
GET /?max-keys=1000&prefix&delimiter=%2F HTTP/1.1
Date: Mon, 06 Apr 2015 19:14:39 GMT
Authorization: AWS 0ERCJ8PGP9FCHANHFD82:wPu9LRwDMzRiymSDP2SwsfwVNTA=
Host: mubi-encoder-source.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.7 (Mac OS X/10.10.1) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: d4MoZG3ShggcCGbMyYpLNF7ggdBCI8cu/zhd8whyX8bIEQQMeBpM1Qt3CBySDhW/ernSQwC2LhU=
x-amz-request-id: CFD71722DE6316FA
Date: Mon, 06 Apr 2015 19:14:41 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3
GET /?max-keys=1000&prefix&delimiter=%2F&marker=26235%2F HTTP/1.1
Date: Mon, 06 Apr 2015 19:14:41 GMT
Authorization: AWS 0ERCJ8PGP9FCHANHFD82:XnM2R3s7daKtXOPpCnkGZnIiqNM=
Host: mubi-encoder-source.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.7 (Mac OS X/10.10.1) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: KTbuGDpSJG8+KSXsXR+qVvOwPzeGF4awDEkAMAdfEAaUueYmuk/OcbHyZ7J8RsZragAbKvdQYt4=
x-amz-request-id: 2323CB28DDDC5082
Date: Mon, 06 Apr 2015 19:14:42 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3
GET /?max-keys=1000&prefix=31339%2F&delimiter=%2F HTTP/1.1
Date: Mon, 06 Apr 2015 19:14:55 GMT
Authorization: AWS 0ERCJ8PGP9FCHANHFD82:/nDFSZcbnRD66JFQ877NB+lTsLk=
Host: mubi-encoder-source.s3.amazonaws.com:443
Connection: Keep-Alive
User-Agent: Cyberduck/4.7 (Mac OS X/10.10.1) (x86_64)
HTTP/1.1 200 OK
x-amz-id-2: QCduM7veIJKnzHcP7nJp5oEBjezdLW/oOJvbpuAw3qD2UDZUfd3A2+f8xmRyHLAEmR2ZgoEZ2nQ=
x-amz-request-id: CD336F76F5C4B341
Date: Mon, 06 Apr 2015 19:14:56 GMT
Content-Type: application/xml
Transfer-Encoding: chunked
Server: AmazonS3

Change History (4)

comment:1 Changed on Apr 6, 2015 at 8:43:05 PM by dag02005

  • Description modified (diff)

comment:2 Changed on Apr 6, 2015 at 11:39:58 PM by dag02005

Update: I restarted the computer and tried again. This time, the upload "overshot". After leaving it running for a while, I saw that it had uploaded "110%" of the file, with no sign of stopping.

comment:3 Changed on Apr 7, 2015 at 8:05:00 AM by dkocher

  • Description modified (diff)
  • Milestone set to 4.7

comment:4 Changed on Apr 7, 2015 at 8:07:40 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Reopened #8697.

Note: See TracTickets for help on using tickets.
swiss made software